/* imort font-face  */
@media only screen and (max-width:462px) {
.large-3.small-6.columns h4{
		font-size:0.7em!important;
	}
}

@media only screen and (max-width:480px) {
	.large-4.columns.box {
	  float:none;
      margin: 1em !important;
      }	
	  .backgroundColor{
		  padding-bottom:1em;
	  }
}

@media only screen and (min-width:767px) {
#strategyIcon{
	padding-left:2em;
}
	
}

#ourWork1Text {
font-size:1em!important;	
margin-left:1em;
text-align:left;
}

#ourWork2Text {
font-size:1em!important;	
margin-left:1em;
text-align:left;
}

#ourWork3Text {
font-size:1em!important;	
margin-left:1em;
text-align:left;
}


#footerSocialIcons{
margin-right:0.8em;	
	
}
#servicesText img:hover{
	-moz-transform: rotate(30deg) ;

/* WebKit */

-webkit-transform: rotate(30deg) ;

/* Opera */
30.
-o-transform: rotate(30deg) ;

/* Standard */

transform:  rotate(30deg) translate(50px);
}

@font-face {
font-family:ProximaNova-Bold;
src: url(fonts/ProximaNova-Bold.otf);
}






#divider{
background-color:#CCCCCC;	
	
	width:1em;
	}

ul li span{
color:#01babd;	
}


.logo.white:hover{
	-moz-transform: scale(2) rotate(30deg) ;

/* WebKit */

-webkit-transform: scale(1.2) rotate(30deg) ;

/* Opera */
30.
-o-transform: scale(2) rotate(30deg) ;

/* Standard */

transform: scale(2) rotate(30deg) translate(50px);
}

/* CHANGES THEME WIDTH.   */
.row {
	max-width: 100%;
	overflow:hidden;
	z-index:0;
}
a img {

float: left;
margin-right: 0.8em;
margin-bottom: 0.2em;
}
.row.aboutUsArea{
margin: 0 auto;	
}
/* END - CHANGE THEME WIDTH */

header {
	background-color: #000000;
	
}

.indentText {
	text-indent:-9999px;
}

.logo {
	vertical-align: middle;
	margin-left:10%;
	width: 11em;
	margin-top: 2%;
}

.logo.white {
	margin-top: 3%;
	width: 3em;
	/* Firefox */

-moz-transition: all 1s ease;

/* WebKit */

-webkit-transition: all 1s ease;

/* Opera */

-o-transition: all 1s ease;

/* Standard */

transition: all 1s ease;
}


/* START - MAIN NAV MENU */
.headerColor {
	background-color:#000000;
}

.mainMenuItem {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
	background-color: #000000 !important;
}

nav.top-bar.expanded ul.title-area {
	background-color:#0000000;
}

span {
	color:#888;
}

.name, ul.right {
	background-color: #000000;
	
}

nav.top-bar {
	background-color: #000000;
	position: relative;
	
}

.top-bar .toggle-topbar.menu-icon {
      right: 15px;
      top: 50%;
      margin-top: -16px;
      padding-left: 40px; 
      background-color: #000000;
}
      
.top-bar .toggle-topbar.menu-icon a {
        text-indent: -48px;
        width: 34px;
        height: 34px;
        line-height: 33px;
        padding: 0;
        background-color: #000000;
}
        
.top-bar .toggle-topbar.menu-icon a span {
          position: absolute;
          right: 0;
          display: block;
          width: 16px;
          height: 0;
          -webkit-box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888;
          box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888;
          background-color: #000000;
}
/* START - MAIN DARK NAV MENU */
.name.dark{
	
	background-color:black;
}

.small-6.columns.{
	background-color:black;
}
.small-6.columns.dark{
	
	background-color:black;
	
}
.row.headerColorDark{
	
background-color:#000	
	
}
/* -----------START - MAIN NAV COLORS */
.top-bar-section li a:not(.button) {
    background: none repeat scroll 0 0 #000000;
    color: #888;
    line-height: 45px;
    padding: 0 15px;
}
.top-bar-section ul li > a {
    background: none repeat scroll 0 0 #222222;
    color: #888;
    display: block;
    font-size: 0.8125em;
    font-weight: bold;
    padding: 12px 0 12px 15px;
    width: 100%;
}
/* END - MAIN NAV COLORS */ 
/* END - MAIN NAV MENU */

/* START - MAIN AREA */
.mainArea {
	background-image: url(../img/jpg/evolve-mobile-bg-pattern.jpg);
	
	-moz-box-shadow: inset  0  8px 8px -8px rgba(0,0,0,0.5);
                        			inset  0 -8px 8px -8px rgba(0,0,0,0.5);
   	-webkit-box-shadow: inset  0  8px 8px -8px rgba(0,0,0,0.5);
                        				inset  0 -8px 8px -8px rgba(0,0,0,0.5);
   	box-shadow:        inset  0  8px 8px -8px rgba(0,0,0,0.5);
                        		inset  0 -8px 8px -8px rgba(0,0,0,0.5);
}
.headline {
	font-family: 'ProximaNova-Bold', sans-serif;
	font-size:4.5em;
	color:#336666;
	margin:6% 0 0 10%;
	line-height: 0.9;
}

.headline.white{
	font-family: 'ProximaNova-Bold', sans-serif;
	font-size:7em;
	color:#fff;
	
}
#mainImgText{
	
	font-family: 'ProximaNova-Bold', sans-serif;
	
	
}

/* START - DASHline */

.dashline.orange{
	color:#cc6600;
	
}

.description{
	color:#999999;
	font-family:calibri,Georgia,sans-serif;
	font-style:italic;
	font-size:1.4em;
	
}
	

@media only screen and (max-width: 767px) {
	.mainAreaTagline {
		display:block;
		margin: 1em auto;
	}
}

@media only screen and (max-width:767px) {
	.headline {
		font-size:2em;
		margin-top: 1em;
	}
	.tagline {
		font-size:2em;
	}
}





@media only screen and (min-width: 768px) {
	
	
	.headline img{
		width:8em;
		
		}
		
		
}

@media only screen and (max-width:767px) {
	#mainImgText {
		text-align: center;
	}
	.headline {
		margin-bottom:0em;
	}
	.exploreMobileButton {
		margin-top:0.8em;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	
	.row.aboutUsArea{
		width:90%;
	}
	
	
}
/* END - FRONT PAGE - MAIN AREA */

/* START - OUR BUSINESS CATEGORIES STYLES */
.row.categories{
	max-width:70%;
	padding-top:2em;
}

.large-3.small-6.columns img{
	
	padding-bottom:0.5em;
	
}
.large-3.small-6.columns h4{
	font-size:0.9em;
	text-align:center;
	color:#666666;
	font-family: 'ProximaNovaLtLight';
	font-weight:lighter;
	text-shadow: 1px 1px 1px #fff;
}



@media only screen and (min-width:1400px) {
	.ourCategories1 {
		float: right;
	}
}
/* --- */
@media only screen and (min-width:768px) and (max-width:1399px) {
	
	.ourCategories1 {
		float: right;
	}
	.ourCategories2 {
		float:left;
	}
}
/* --- */
@media only screen and (min-width:768px) and (max-width:1279px) {
	
}
/* --- */
@media only screen and (max-width:767px) {
	.categoriesImages {
		text-align: center;
	}
	.ourCategories1, .ourCategories2 {
		display: inline-block;
    	margin-left: auto;
    	margin-right: auto;
	}
}
/* END - OUR BUSINESS CATEGORIES STYLES */

/* START - OUR SERVICES */
/* START - OUR SERVICES HEADER & MENU */
/* START - SERVICES MENU */
.headerColorDark {
	background-color:#000;
	
}

.dark {
	background-color:#000;
}

.mainMenuItemDark {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
	background-color: #000 !important;
	margin-bottom: -20px;
}

nav.top-bar.expanded ul.title-area {
	background-color:#000000;
}

span {
	color:#888;
}

.name, ul.right {
	background-color: #000000;
}

nav.top-bar {
	background-color: #000000;
	position: relative;
	
}

.top-bar .toggle-topbar.menu-icon {
      right: 15px;
      top: 50%;
      margin-top: -16px;
      padding-left: 40px; 
      background-color: black;
}
     
.top-bar .toggle-topbar.menu-icon a {
        text-indent: -48px;
        width: 34px;
        height: 34px;
        line-height: 33px;
        padding: 0;
        background-color: black;
}
        
.top-bar .toggle-topbar.menu-icon a span {
          position: absolute;
          right: 0;
          display: block;
          width: 16px;
          height: 0;
          -webkit-box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888;
          box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888;
          background-color: black;
}

/* -----------START - SERVICES COLORS */
.top-bar-section li a:not(.button) {
    background: none repeat scroll 0 0 #000000;
    color: #fff;
    line-height: 45px;
    padding: 1em 0.8em;
font-weight: lighter;
font-size: 0.7em;
}
.top-bar-section ul li > a {
    background: none repeat scroll 0 0 #222222;
    color: #888;
    display: block;
    font-size: 0.8125em;
    font-weight: bold;
    padding: 12px 0 12px 15px;
    width: 100%;
}

.officePhoto {
	display:block;
	margin: 0 auto 2em;
	
	
	box-shadow: 1px 0 1px -1px rgba(31, 73, 125, 0.8), -1px 0 8px -5px rgba(31, 73, 125, 0.8);
}
/* END - SERVICES COLORS */ 
/* END - SERVICES MENU */
/* END - OUR SERVICES HEADER & MENU */
/* START - OUR work */

.row.work{
max-width:60.5em;	
	
}

.large-4.columns.box {
      border:6px solid #fff;
      cursor:pointer;
      height:16em;
       margin:1em 2em 1em 0;
      postion: relative!important;
      overflow:hidden;
      width:18em;
	  float:left;
      -webkit-box-shadow:1px 1px 1px 1px #ccc;
      -moz-box-shadow: 1px 1px 1px 1px #ccc;
      box-shadow:1px 1px 1px 1px #ccc;
      }

.large-4 .columns .box img#ourWork1 img#ourWork2 img#ourWork3 {
	postion:absolute !important;
	left:0;
}

#smsMarketingIcon, #richMediaMarketingIcon, #educationIcon, #strategyIcon {
	cursor: pointer;
}
#smsMarketingIcon{
width:9em;
	
}

#strategyIcon{
width:10em;
	
}
#richMediaMarketingIcon{
	width:9em;
}
#educationIcon{
	width:9em;
}

.large-4 .columns .box img {
	postion:absolute !important;
	left:0;


}

.large-4. columns .box .slider-caption{
	height: 17em;
    width: 260px;
    display: block;
    bottom: -252px;
    line-height: 25pt;
    text-align: center;
    background-color: rgba(0,0,0,0.8);  
    position: absolute;  
    color: #fff;  
    z-index: 100;  
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;  
    left: 0;  
}



#slider-caption{  
    height:16.5em;
    width: 277px;
    display: block;
    bottom: -17.5em;
    line-height: 25pt;
    text-align: center;
     background-color: rgba(0,0,0,0.6);   
    position: absolute;  
    color: #fff;  
    z-index: 100;  
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;  
    left: 0;  
}  

.large-4.columns.box:hover #slider-caption {  
    -moz-transform: translateY(-100%);  
    -o-transform: translateY(-100%);  
    -webkit-transform: translateY(-100%);  
    transform: translateY(-100%);  
}  


#slider-caption h2{
	color:white;
	font-size:1.5em;
	font-weight:normal;
	margin-top:1.2em;
}

#white-caption{  
    height: 75px;
    width: 277px;
    display: block;
    bottom:0;
    line-height: 25pt;
    text-align: left;
    background-color: white;  
    position: absolute;  
    color: #33cccc;  
	 z-index: 110;  
   left: 0;  
}  


#white-caption{

display:none;
}

#white-caption h6{
	font-weight:normal;
	color:#999999;
	font-size:1em;
	text-align:left;
	padding-left:1em;
	
}

#white-caption p{
	font-size:0.8em;
	padding-left:1.1em;
	line-height:0.6em;
	
	
	
}




/* END - OUR SERVICES HEADER & MENU */
/* START - OUR SERVICES CONTENT */
.backgroundColor{
background-color: #eaeaea;	
-moz-box-shadow: inset 0 8px 8px -8px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 0 8px 8px -8px rgba(0,0,0,0.5);
box-shadow: inset 0 8px 8px -8px rgba(0,0,0,0.5);
padding-bottom:9em;
}

.row.aboutUsArea p{
	font-family:Georgia;
	font-style:italic;
	font-size:1em;
	color: #3f3f3f;
	
}




.sectionH1 {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:3em;
	color:#2b2b2b;
	font-weight: normal;
	text-shadow: 2px 2px 2px #fff;
    filter: dropshadow(color=#FFFFFF, offx=2, offy=2);
	margin-bottom:0.2em;
	margin-top:0.7em;
}




#servicesTitle{
	color: white;
text-align: center;
font-size: 1.2em;
margin-top: -5em;
display: block;

float: none;
clear: both;
	
}


.large-4.columns img{
margin-left: auto;
margin-right: auto;
display: block;	
	
}
/*Our STory*/






/*Our Clients*/

.row.clients{
	
	margin-bottom:2em;
	width:80%;
	margin-left:2em;
}

/*footer*/



.row.servicesText{
	margin-top:1em;
}
#categoriesText {
	font-style:normal;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	
}
.large-4.columns h3{
font-family:Helvetica;
	color:#3ecdcd;	
	font-size:1em;
}

.large-4.columns img{
	float:left;
	margin:0 0.5em 0 2em;
}

#servicesText p{
	
color: #3f3f3f;

padding: 0;
font-size: 1em;
text-align:left;
clear:both;
}
#servicesText h3{
font-family:Helvetica;
	color:#3ecdcd;	
	font-size:1em;
}

#servicesText img{
	position:relative;
	left: 0;
top: 0;
width: 1.3em;
margin-top:0;
margin-right:0.5em;
float: left;
-moz-transition: all 1s ease;

/* WebKit */

-webkit-transition: all 1s ease;

/* Opera */

-o-transition: all 1s ease;

/* Standard */

transition: all 1s ease;
}
.large-4.columns img{
	margin:0;
}
@media only screen and (min-width:1100px) {
#circleStrategyTop:hover{
	opacity:0;
	
	}

#circleStrategyTop{
	
	margin-top:-277px;
}

#circleSMSTop:hover{
	opacity:0;
	
	}

#circleSMSTop{
	
	margin-top:-277px;
}


#circleTrainingTop:hover{
	opacity:0;
	
	}

#circleTrainingTop{
	
	margin-top:-277px;
}
	.large-4.columns img{
	margin:0;
	-webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
}


@media only screen and (min-width:1140px) {
.row.aboutUsArea {
	width:80%;
	margin:0 auto;
}


}
@media only screen and (max-width:1100px) {
	#circleStrategyBottom{
		display:none;
		}
	#circleSMSBottom{
		display:none;
		}
	#circleTrainingBottom{
		display:none;
		}
}

@media only screen and (max-width:1000px) {
	.large-4.columns.box {
	  float:none;
      margin: 2em auto;
      }	
}
/* START - FOOTER */
.row.footer{
	background-color:black;
	color:white;
}
.larger-12.columns.divider{
	height:0.6em;
	background-color:#cccccc;
	border:1px solid #999999;

}

.larger-12.columns.divider.margin{
	
margin-bottom:0.5em;
}
.row.information{
	width:80%;
	margin: 0 auto;
	
}

.row.information h4{
	color:white;
	font-weight:bold;
	font-style:normal;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	
}

.row.information p{
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;

font-size: 0.8em;
color:white;
	line-height:1;
}

#footerLinks a{
	color:#33CCCC;
	font-style: normal;
	
}

.large-4.large-offset-2.columns div{
margin-top:1em;	
	
}
/* END - FOOTER */



@media only screen and (max-width: 480px) {
.dashline{
	display:none;
}
.description{
font-size:1em;
}


.large-4.columns.circle p{
	font-size:0.8em;
	text-align:center;
	margin-top: -7em;
}

#servicesText p{
	
color: #3f3f3f;

padding: 0;
font-size: 0.9em;
text-align:left;
clear: both;
}

#servicesText{
	clear: both;
}

.large-4.columns.circle img{
	width:70%;
}

#circleTrainingTop{
margin-left:2em;
margin-top:1em;	
	
}

#circleSMSTop{
margin-left:2em;
margin-top:1em;	
	
}

#circleStrategyTop{
margin-left:2em;
margin-top:1em;	
	
}
.description {
margin-top:2em;	
	
}
#circleTrainingTop,#circleSMSTop,#circleStrategyTop{
width: 200px;
}


@media only screen and (max-width:1400px) {
		.narrowWidth {
		display: block;
		margin: 0 auto;
		max-width:100%;	
	}
}
/* END - OUR SERVICES */
/* START - OUR CLIENTS */
.ourClients {
	display:block;
	
}
/* END - OUR CLIENTS */
/* START - CONTACT BUTTONS AT BOTTOM OF SCREEN */
@media only screen and (min-width:768px) {
	.large-4.columns.circle:hover{
	background-image: url('../img/png/greenCircle.png');
	}
.footerIcons {
    display:none;
}

.right {
	margin-right: 10em;
}
.row.headerColorDark{
	
	max-height: 5em;
}
.backgroundColor{
margin-bottom:10em;	
}
}

@media only screen and (max-width:767px) {
	.row.aboutUsArea {
	width:100%;
}
.footerIcons {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	background: -moz-linear-gradient(bottom,  rgba(153,153,153,0.65) 0%, rgba(153,153,153,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left bottom, color-stop(0%,rgba(153,153,153,0.65)), color-stop(100%,rgba(153,153,153,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom,  rgba(153,153,153,0.65) 0%,rgba(153,153,153,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom,  rgba(153,153,153,0.65) 0%,rgba(153,153,153,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom,  rgba(153,153,153,0.65) 0%,rgba(153,153,153,0) 100%); /* IE10+ */
	background: linear-gradient(to top,  rgba(153,153,1530,0.65) 0%,rgba(153,153,153,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
}

li {
	display:inline-block;
	margin-bottom:-27px;
	margin-top:10px;
}

.twitter, .linkedin, .map, .phone {
	margin-left:0.5em;
}

.facebook, .twitter, .linkedin, .map, .phone {
	margin-bottom: -1.5em;
}

img.facebook, img.twitter, img.linkedin, img.map, img.phone {
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
/* END - CONTACT BUTTONS AT BOTTOM OF SCREEN */

/* START - CONTACT PAGE */
.contactUsArea {
	background-color: #ebebeb;
}

form {
	margin-left: 6%;
}

textarea {
	height:auto;
}

.locationIcon {
	float:left;
	margin-top: 10%;
	margin-left: 5%;
	margin-right: 2%;
}

.location {
	font-size: 3em;
	margin-top: 7%;
}

.phoneNumber {
	font-size: 1.4em;
	color: #33cccc;
	margin-top: -7%;
	margin-left: 11%;
}

.email {
	font-size: 1.4em;
	color: #33cccc;
	margin-top: -4%;
	margin-left: 11%;
}

.send {
	display: block;
	width:6em;
	margin: 2em auto 2em;
	background-color: #333;
	border: 1px solid #333;
}

.findUsIcon {
	float:left;
	margin-left: 6%;
	margin-right: 1em;
}

.findUsHere {
	
}


/*
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
}
*/
/* END - CONTACT PAGE */

